@font-face{
    font-family: "Circe";
    src: url('../fonts/circe/Circe-Regular.eot');
    src: local('Circe'), local('Circe-Regular'),
    url('../fonts/circe/Circe-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/circe/Circe-Regular.woff') format('woff'),
    url('../fonts/circe/Circe-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Circe';
    src: url('../fonts/circe/Circe-Bold.eot');
    src: local('Circe Bold'), local('Circe-Bold'),
    url('../fonts/circe/Circe-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/circe/Circe-Bold.woff') format('woff'),
    url('../fonts/circe/Circe-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gilam';
    src: url('../fonts/gilam/GilamRegular.otf');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Gilam';
    src: url('../fonts/gilam/GilamBold.otf');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Gilam';
    src: url('../fonts/gilam/GilamSemiBold.otf');
    font-weight: 500;
    font-style: normal;
}

body{
    background-color: #171717;
    /*height: 100vh;
    overflow-x: hidden;
    overflow-y: auto;
    perspective: 30px;*/
}
.container{
    width: 100%;
    max-width: 1460px;
    margin: 0 auto;
}
.logo{
    height: 33px;
}
.contacts{
    display: flex;
    justify-content: space-between;
    margin-bottom: 100px;
    padding-top: 46px;
}
.parallax-section{
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    perspective: 50px;
}
.parallax-section::before{
    content: '';
    position: absolute;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: -1;
    transform: translateZ(-150px) scale(4);
    background: center/cover no-repeat;
    background-size: 100%;
}
.parallax1::before{
    background-image: url("img/parallax-bg.jpeg");

}

.parallax2::before{
    background-image: url("img/header-bg.jpeg");

}
.phone-link-number{
    font-family: 'Circe';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 29px;
    color: #D6AF76;
}
.phone-link-number span{
    color: #FFFFFF;
}
.phone-button{
    border: 1px solid #E4B564;
    padding: 10px 25px;
    font-family: 'Circe';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    /* identical to box height, or 167% */
    color: #E4B564;
    margin-left: 40px;
}
.phone-icon{
    padding-right: 10px;
}
.constr-works__header{
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    color: #FFFFFF;
    padding-bottom: 41px;
}
.constr-works{
    padding-top: 28px;
    padding-bottom: 101px;
}
.constr-works__content{
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
    padding-bottom: 41px;
}
.constr-works__grid{
    display: grid;
    width: 1460px;
    grid-template-columns: 1fr 0.5fr 0.5fr 1fr;
    grid-template-rows: repeat(2, 1fr);
    gap: 30px;
    grid-template-areas:
        "work1 work2 work2 work3"
        "work4 work4 work5 work5";
}
.item{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    color: #FFFFFF;
    height: 468px;
    padding: 44px;
}
.work1{
    background-color: #634F2C;
    grid-area: work1;
}
.work2{
    background-color: #B4A385;
    grid-area: work2;
}
.work3{
    background-color:  #E4B564;
    grid-area: work3;
}
.work4{
    background-color: #635A4A;
    grid-area: work4;
}
.work5{
    background-color: #B08C4D;
    grid-area: work5;

}
.constr-mach{
    padding-bottom: 100px;
    padding-top: 60px;
}
.constr-mach__header{
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    color: #FFFFFF;
    margin-bottom: 94px;

}
.constr-mach__wrapper{
    display: flex;
    height: 900px;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-between;
    align-content: space-between;
}
.constr-mach__wrapper div {
    padding: 50px;
}
.mach1, .mach6{
    width: 467px;
    height: 313px;
    background:#0E0E0E;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
    opacity: 90%;
}
.mach1 span{
    font-weight: 700;
}
.mach2{
    width: 467px;
    height: 560px;
    background: #1F1F1F;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
    opacity: 90%;
}
.mach3{
    width: 467px;
    height: 439px;
    background: #242424;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
    opacity: 90%;
}
.mach3 span{
    font-weight: 700;
}
.mach4{
    width: 467px;
    height: 405px;
    background: #E4B564;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    color: #000000;
    margin-bottom: 30px;
    opacity: 90%;
}
.mach5{
    width: 467px;
    height: 255px;
    background: #1F1F1F;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
    opacity: 90%;
}
.mach7{
    width: 467px;
    height: 277px;
    background: #0A0909;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
    opacity: 90%;
}
.clients{
    padding-top: 60px;
    padding-bottom: 150px;
}
.clients-header{
    display: flex;
    justify-content: space-between;
    margin-bottom: 71px;
    padding-top:30px ;
}
.clients-title{
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    color: #FFFFFF;
}
.clients-header__button{
    font-family: 'Circe';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    color: #E4B564;
    border: 1px solid #E4B564;
    padding: 10px 40px;
}
.clients-wrapper{
    display: grid;
    height: 782px;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
}
.clients_item{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.clients1, .clients6{
    background: #634F2C;
    opacity: 80%;
}
.clients1,:hover{

}
.clients2{
    background: rgba(232, 210, 171, 0.80);
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 28px;
    text-align: center;
    color: #FFFFFF;
}
.clients2 span{
    font-weight: 600;
}

.clients3{
    background: #E4B564;
    opacity: 80%;
}
.clients4{
    background: #635A4A;
    opacity: 80%;
}
.clients5{
    background: #B08C4D;
    opacity: 80%;
}
